<?php
namespace App\Models\Sales;

use Illuminate\Database\Eloquent\Model;
use Illuminate\Support\Facades\DB;

class SalesNotificationsModel extends Model
{
    protected $table = 'phppos_sales_notifications';
    protected $primaryKey = 'id';
    public $timestamps = false;

    public function sales_log(){
        return $this->hasOne(SalesLogsModel::class,'id','log_id');
    }
}
